What are the system requirements for the MageFlow Connect extension?

Home » Question » What are the system requirements for the MageFlow Connect extension?
AnswersCategory: FAQWhat are the system requirements for the MageFlow Connect extension?
Gert Stahl Staff asked 3 years ago
1 Answers
Sven Varkel Staff answered 3 years ago

System requirements for the MageFlowConnector extension are exactly the same than requirements for Magento. Find here the system requirements for Magento.

Important

MageFlowConnector extension works with Magento CE 1.7 and up. Support for Magento Enterprise Edition is underway during writing this answer.